فا

‫ به روز رساني Ubuntu براي bash

شماره: IRCAD2014093530
تاريخ انتشار:2014-09-25
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
Ubuntu Linux 10.04
Ubuntu Linux 12.04
Ubuntu Linux 14.04
توضيح:
يك آسيب پذيري در Ubuntu گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
 
راهكار:
در حال حاضر راه حل رسمي در دسترس نيست.
منابع:
USN-2362-1:
Canonical:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 12 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0